libnm-gtk0_0.9.8.8-0ubuntu4.1-mint1_amd64.deb


Advertisement

Description

libnm-gtk0 - network management framework (GNOME dialogs for wifi and mobile)

Property Value
Distribution Mint 17.1
Repository Mint Upstream amd64
Package name libnm-gtk0
Package version 0.9.8.8
Package release 0ubuntu4.1-mint1
Package architecture amd64
Package type deb
Installed size 240 B
Download size 86.81 KB
Official Mirror packages.linuxmint.com
NetworkManager is a system network service that manages your network devices
and connections, attempting to keep active network connectivity when
available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
devices, and provides VPN integration with a variety of different VPN
services.
This library provides Gtk+ dialogs for NetworkManager.

Alternatives

Package Version Architecture Repository
libnm-gtk0_0.9.8.8-0ubuntu4.1-mint1_i386.deb 0.9.8.8 i386 Mint Upstream
libnm-gtk0 - - -

Requires

Name Value
libc6 >= 2.4
libglib2.0-0 >= 2.37.3
libgtk-3-0 >= 3.0.0
libgudev-1.0-0 >= 146
libnm-glib4 >= 0.8.9997
libnm-gtk-common = 0.9.8.8-0ubuntu4.1-mint1
libnm-util2 >= 0.9.6.0~git201207161259.00297f4

Download

Type URL
Binary Package libnm-gtk0_0.9.8.8-0ubuntu4.1-mint1_amd64.deb
Source Package network-manager-applet

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libnm-gtk0 deb package:
    # sudo apt-get install libnm-gtk0

See Also

Package Description
liboobs-1-5_3.0.0-2_amd64.deb GObject based interface to system-tools-backends - shared library
liboobs-1-dev_3.0.0-2_amd64.deb GObject based interface to system-tools-backends - dev files
libtar-dev_1.2.20-4_amd64.deb C library for manipulating tar archives (development files)
libtar0_1.2.20-4_amd64.deb C library for manipulating tar archives
libyelp-dev_3.10.2.1+rebecca_amd64.deb Library for the GNOME help browser (development)
libyelp0_3.10.2.1+rebecca_amd64.deb Library for the GNOME help browser
lsb-base_4.1+Debian11ubuntu6mint1_all.deb Linux Standard Base 4.1 init script functionality
lsb-core_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 core support package
lsb-cxx_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 C++ support package
lsb-desktop_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 Desktop support package
lsb-graphics_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 graphics support package
lsb-invalid-mta_4.1+Debian11ubuntu6mint1_all.deb Linux Standard Base sendmail dummy
lsb-languages_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 Runtime Languages package
lsb-multimedia_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 Multimedia package
lsb-printing_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 Printing package
Advertisement
Advertisement